> Tous les forums > Forum Linux
 Debian Lenny (5) et apt-get dist-upgrade
Ajouter un message à la discussion
Page : [1] 
Page 1 sur 1
Mimile
  Posté le 11/02/2011 @ 09:21 
Aller en bas de la page 
Astucien

Bonjour,

Je fais hebdomadairement la mise à jour de ma Debian Lenny avec apt-get (update + dist-upgrade).

Ce matin, je décide de faire une mise à jour et voilà ce que me renvoie dist-upgrade :

Les paquets suivants seront ENLEVÉS :
amarok-engine-xine amarok-konqsidebar cupsddk-drivers cupsys-driver-gutenprint
debian-maintainers eclipse-jdt-gcj eclipse-pde-gcj eclipse-platform-gcj
eclipse-rcp-gcj eclipse-source filezilla-locales foomatic-db-hpijs
gimp-gnomevfs gimp-python gnome-mount kaffeine-dbg karm kaudiocreator kcontrol
kdeaddons kdebase-kio-plugins kdebase-runtime-bin-kde4 kdesktop khelpcenter
kicker kicker-applets kmenuedit knewsticker korn kpersonalizer ksmserver
ksplash ksplash-engine-moodin ktip libao2 libavcodec51 libdatrie0 libdirac0
libept0 libgdl-1-0 libhttrack1 libkadm55 libkipi0 libkiten1 libmetacity0
libmoon0 libquicktime-dev libquicktime1 libquicktimehv libquicktimehv-dev
libsnmp-dev libvlc0 libxcb-xlib0 libxcb-xlib0-dev libxmmsclient4
odbcinst1debian1 python-gnome2-desktop python-gnome2-extras python-gtkhtml2
python-numeric quanta quicktime-utils quicktime-x11utils serpentine showimg
superkaramba texlive-base-bin xserver-xorg-video-cyrix xserver-xorg-video-imstt
xserver-xorg-video-nsc xserver-xorg-video-v4l xserver-xorg-video-vga
xulrunner-1.9
Les NOUVEAUX paquets suivants seront installés :
akonadi-server akonadiconsole amarok-utils audacity-data autoconf autoconf2.59
automake1.9 beid-common binfmt-support blogilo bomber bovo browser-plugin-gnash
ca-certificates-java cifs-utils consolekit cpp-4.4 cups-ppdc dmsetup dolphin
dragonplayer eclipse-platform-data eclipse-plugin-cvs espeak-data g++-4.4
gcc-4.4 gcc-4.4-base gcj-4.4-base gcj-4.4-jre-headless gcj-4.4-jre-lib
gdbserver ghostscript-cups gnash gnash-common granatier grub-pc
gstreamer0.10-nice gstreamer0.10-plugins-bad gvfs hplip-cups insserv
install-info isc-dhcp-client isc-dhcp-common jarwrapper kaboom kapman kblocks
kbreakout kde-config-cddb kde-config-cron kde-l10n-fr kde-plasma-desktop
kde-standard kde-window-manager kdebase-apps kdebase-workspace
kdebase-workspace-bin kdebase-workspace-data kdebase-workspace-kgreet-plugins
kdeedu-kvtml-data kdegames-mahjongg-data kdegraphics-libs-data kdelibs5-plugins
kdepim-groupware kdepim-runtime kdepim-strigi-plugins kdepimlibs-kio-plugins
kdeplasma-addons kdiamond kdoctools keyboard-configuration kfourinline
khelpcenter4 kigo killbots kipi-plugins-common kiriki knm-runtime kollision
krb5-multidev ksirk ksquares ksudoku ksystemlog ktimetracker ktorrent-data
kubrick kwrite libaccess-bridge-java libaccess-bridge-java-jni
libakonadi-contact4 libakonadi-kabc4 libakonadi-kcal4 libakonadi-kde4
libakonadi-kmime4 libakonadiprivate1 libao-common libao4 libapt-pkg-perl
libarchive1 libasm3-java libass4 libatasmart4 libattica0 libaudit0
libavahi-core7 libavcodec52 libavfilter0 libavutil50 libbabl-0.0-0 libbeidlib3
libbind9-60 libbluetooth3 libboost-date-time1.42.0 libboost-iostreams1.42.0
libboost-program-options1.42.0 libboost-python1.42.0 libboost-thread1.42.0
libbsd0 libc-bin libc-dev-bin libcamel1.2-14 libcanberra-gtk0 libcanberra0
libcdaudio1 libcddb2 libcdio10 libcelt-dev libcelt0-0 libcfitsio3
libck-connector0 libclass-inspector-perl libcln6 libcolamd2.7.1
libcommons-codec-java libcommons-httpclient-java libcrypto++8 libcupscgi1
libcupsdriver1 libcupsmime1 libcupsppdc1 libcv2.1 libcvaux2.1 libdatrie1
libdb4.7 libdb4.8 libdca0 libdirac-encoder0 libdirectfb-1.2-9 libdjvulibre-text
libdns69 libdotconf1.0 libdpkg-perl libdrm-intel1 libdrm-nouveau1
libdrm-radeon1 libdvbpsi6 libdvdread4 libedataserver1.2-13 libeggdbus-1-0
libept1 libequinox-osgi-java libespeak1 libevent-1.4-2 libexempi3 libexiv2-9
libfaad2 libffado-dev libffado2 libfile-copy-recursive-perl libflite1 libgcj10
libgcr0 libgdu0 libgegl-0.0-0 libgl1-nvidia-alternatives libgl1-nvidia-glx
libglx-nvidia-alternatives libgme0 libgp11-0 libgpgme++2 libgps19
libgraphicsmagick3 libgssapi-krb5-2 libgssdp-1.0-2 libgssrpc4
libgstfarsight0.10-0 libgtk2.0-bin libgtkglext1 libgudev-1.0-0 libgupnp-1.0-3
libgupnp-igd-1.0-3 libhamcrest-java libhighgui2.1 libhpmud0 libhttrack2
libical0 libicu44 libicu4j-java libimobiledevice1 libio-pty-perl libiodbc2
libipc-run-perl libiptcdata0 libisc62 libisccc60 libisccfg62 libiso9660-7
libiw30 libjasper-java libjbig2dec0 libjetty-java libjpeg8 libjs-prototype
libk3b6 libk5crypto3 libkabc4 libkadm5clnt-mit7 libkadm5srv-mit7 libkate1
libkblog4 libkcal4 libkcddb4 libkdb5-4 libkdcraw8 libkde3support4
libkdecorations4 libkdecore5 libkdeedu4 libkdegames5 libkdepim4 libkdesu5
libkdeui5 libkdewebkit5 libkdnssd4 libkephal4 libkexiv2-8 libkfile4
libkholidays4 libkhtml5 libkimap4 libkimproxy4 libkio5 libkipi7 libkiten4
libkjsapi4 libkjsembed4 libkldap4 libkleo4 libkmediaplayer4 libkmime4
libknewstuff2-4 libknewstuff3-4 libknotifyconfig4 libkntlm4 libkonq5
libkonq5-templates libkonqsidebarplugin4a libkontactinterface4 libkopete4
libkparts4 libkpathsea5 libkpgp4 libkpimidentities4 libkpimtextedit4
libkpimutils4 libkpty4 libkrb5-3 libkrb5support0 libkresources4 libkrosscore4
libkrossui4 libksane0 libkscreensaver5 libksgrd4 libksieve4 libksignalplotter4
libktexteditor4 libktnef4 libktorrent-l10n libktorrent2 libkunitconversion4
libkutils4 libkwebkit1 libkwineffects1a libkworkspace4 libkxmlrpcclient4
liblastfm0 libloudmouth1-0 liblqr-1-0 libltdl7 liblua5.1-0 liblucene2-java
liblwres60 liblzma2 libmagickcore3 libmagickwand3 libmailtransport4
libmarblewidget4 libmediastreamer0 libmessagecore4 libmessagelist4
libmicroblog4 libmimelib4 libmimic0 libmms0 libmodplug1 libmozjs2d libmpcdec6
libmpeg3hv-1.5.0-1 libmpfr4 libmsn0.3 libmtp8 libmysqlclient16 libnepomuk4
libnepomukquery4a libnfnetlink0 libnice0 libnm-glib2 libnm-util1 libntfs-3g75
libntlm0 libntrack-qt4-1 libntrack0 libokularcore1 libopenbabel3
libopencore-amrnb0 libopencore-amrwb0 libopenjpeg2 libopenraw1 libopenspc0
libopts25 liborc-0.4-0 libortp8 libossp-uuid16 libotr2 libpango-perl
libpangomm-1.4-1 libparted0debian1 libpciaccess-dev libpciaccess0 libperl-dev
libplasma-geolocation-interface4 libplasma3 libplasmaclock4a
libplasmagenericshell4 libplist1 libpolkit-agent-1-0 libpolkit-backend-1-0
libpolkit-gobject-1-0 libpolkit-qt-1-0 libpoppler-glib4 libpoppler-qt4-3
libpoppler5 libportaudio2 libprocesscore4a libprocessui4a libproxy0
libpulse-mainloop-glib0 libpython2.6 libqalculate5 libqgpgme1 libqimageblitz4
libqt4-opengl libqt4-sql-sqlite libqt4-webkit libqt4-xmlpatterns
libqtscript4-core libqtscript4-gui libqtscript4-network libqtscript4-sql
libqtscript4-uitools libqtscript4-xml librarian0 librasqal2 libraw1394-11
libreadline6 libsamplerate0-dev libsane-hpaio libscim8c2a libsemanage-common
libservlet2.5-java libsgutils2-2 libslf4j-java libslv2-9 libsolid4
libsolidcontrol4 libsolidcontrolifaces4 libsoup-gnome2.4-1 libspectre1
libspeechd2 libspeexdsp1 libsrtp0 libssh-4 libstdc++6-4.4-dev libsub-name-perl
libsyndication4 libtag-extras1 libtag1-vanilla libtalloc2 libtask-weaken-perl
libtaskmanager4a libtdb1 libtelepathy-qt4-0 libthreadweaver4 libtinyxml2.5.3
libtokyocabinet8 libudev0 libunique-1.0-0 libunistring0 libusb-1.0-0
libusbmuxd1 libutempter0 libv4l-0 libv4l-dev libvamp-hostsdk3 libvlc5
libvlccore4 libvncserver0 libvpx0 libweather-ion4a libwebkit-1.0-2
libwebkit-1.0-common libwildmidi1 libx11-xcb1 libx264-112 libxapian22
libxcb-atom1 libxcb-aux0 libxcb-dri2-0 libxcb-event1 libxcb-keysyms1
libxcb-randr0 libxkbfile-dev libxklavier16 libxml++2.6-2 libxmmsclient6
libzbar0 linux-base linux-image-2.6.32-5-486 linux-image-2.6.32-5-686 luatex
marble-data mysql-server-core-5.1 nuvola-icon-theme nvidia-kernel-2.6.32-5-486
odbcinst odbcinst1debian2 okteta okular openjdk-6-jre openjdk-6-jre-headless
openjdk-6-jre-lib oxygen-icon-theme oxygencursors palapeli palapeli-data
plasma-dataengines-addons plasma-dataengines-workspace plasma-desktop
plasma-desktopthemes-artwork plasma-runners-addons
plasma-scriptengine-javascript plasma-scriptengine-superkaramba
plasma-wallpapers-addons plasma-widget-folderview plasma-widget-lancelot
plasma-widgets-addons plasma-widgets-workspace policykit-1 polkit-kde-1
python-feedparser python-gconf python-mmkeys python-numpy python-pexpect
python-pyinotify python-reportbug python-sip python-xdg python2.6 python2.6-dbg
python2.6-dev python2.6-minimal quilt rarian-compat samba-common-bin sat4j
sensible-utils shared-desktop-ontologies soprano-daemon speech-dispatcher
sweeper systemsettings texlive-binaries tsconf ttf-freefont ttf-sazanami-gothic
tzdata-java udisks usbmuxd vlc-data webhttrack-common x11proto-dri2-dev
xmms2-icon xorg-docs-core xserver-common xserver-xorg-video-geode
xserver-xorg-video-nouveau xulrunner-1.9.1 xz-utils
Les paquets suivants seront mis à jour :
acpi-support-base acpid adduser akregator alsa-base alsa-utils amarok
amarok-common amor amsn amsn-data amule amule-common amule-utils anacron ant
ant-gcj ant-optional ant-optional-gcj antlr apt apt-utils aptitude ark arts
aspell aspell-fr at audacity autotools-dev avahi-daemon base-files base-passwd
bash bash-completion bc beid-tools beidgui bind9-host binutils blinken blt
bsd-mailx bsdmainutils bsdutils bsh bsh-gcj build-essential busybox bzip2
ca-certificates cdparanoia cdrdao chntpw comerr-dev console-common console-data
console-setup console-terminus console-tools coreutils cpio cpp cpp-4.1 cpp-4.3
cpufrequtils cron cups cups-bsd cups-client cups-common cups-driver-gutenprint
cupsddk curl cuyo cuyo-data dash dbus dbus-x11 dc dctrl-tools debconf
debconf-i18n debhelper debian-archive-keyring debian-faq debian-keyring
debianutils default-jre default-jre-headless defoma desktop-base devscripts
dhcp3-client dhcp3-common dictionaries-common diff diffstat diffutils dirmngr
djvulibre-desktop dmidecode dnsutils doc-base doc-debian docbook-xml dosfstools
dpatch dpkg dpkg-dev dput dvd+rw-tools e2fslibs e2fsprogs eboard ecj ecj-gcj
eclipse eclipse-jdt eclipse-pde eclipse-platform eclipse-rcp ed edict eject
enscript equivs esound-common exaile exim4 exim4-base exim4-config
exim4-daemon-light exiv2 fakeroot fastjar ffmpeg file filezilla
filezilla-common findutils finger fontconfig fontconfig-config foo2zjs
foomatic-db foomatic-db-engine foomatic-db-gutenprint foomatic-filters
foomatic-filters-ppds frozen-bubble frozen-bubble-data fslint ftp g++ g++-4.3
gamin gawk gcc gcc-4.1 gcc-4.1-base gcc-4.1-locales gcc-4.1-multilib gcc-4.3
gcc-4.3-base gcc-4.3-doc gcc-4.3-locales gcc-4.3-multilib gcc-4.3-source
gcc-doc-base gconf2 gconf2-common gdb gedit gedit-common genisoimage gettext
gettext-base ghostscript ghostscript-x gimp gimp-data gkrellm gksu
gnome-icon-theme gnome-keyring gnome-media gnome-media-common gnuchess gnupg
gnupg-agent gnupg2 gocr google-chrome-stable gparted gpgsm gpgv grep groff-base
grub grub-common gs-common gsfonts gstreamer0.10-alsa gstreamer0.10-esd
gstreamer0.10-gnomevfs gstreamer0.10-plugins-base gstreamer0.10-plugins-good
gstreamer0.10-plugins-ugly gstreamer0.10-x gwenview gzip hal hal-info hardinfo
hddtemp hdparm hicolor-icon-theme hostname hpijs hplip hplip-data htdig
html2text iamerican ibritish icedove icedove-l10n-fr iceweasel ifrench-gut
ifupdown ijsgutenprint imagemagick info initramfs-tools initscripts
installation-report iproute iptables iputils-ping iso-codes ispell java-common
juk junit junit4 k3b k3b-data k3b-i18n kaddressbook kaffeine kalarm kalzium
kalzium-data kamera kanagram kappfinder kate katomic kbattleship kblackbox
kbounce kbruch kcalc kcharselect kcron kde-core kde-i18n-fr kde-icons-mono
kde-icons-oxygen kdeaccessibility kdeadmin kdeartwork kdeartwork-emoticons
kdeartwork-style kdeartwork-theme-icon kdeartwork-theme-window kdebase
kdebase-bin kdebase-data kdebase-runtime kdebase-runtime-data kdegames
kdegames-card-data kdelibs kdelibs-bin kdelibs-data kdelibs-dbg kdelibs4c2a
kdelibs5 kdelibs5-data kdelirc kdemultimedia kdemultimedia-kio-plugins
kdenetwork kdepasswd kdepim kdepim-kresources kdepim-wizards kdesudo kdetoys
kdeutils kdewallpapers kdewebdev kdf kdm kernel-package kerneloops kfilereplace
kfind kfloppy kgamma kgeography kgeography-data kget kgoldrunner kgpg khangman
kig kimagemapeditor kipi-plugins kiten kjots kjumpingcube kleopatra klettres
klettres-data klibc-utils klines klinkstatus klipper kmag kmahjongg kmail
kmines kmix kmousetool kmouth kmplot knemo knetwalk knetworkconf knode knotes
kolf komba2 kommander konq-plugins konqueror konqueror-nsplugins konquest
konsole konsolekalendar kontact kopete korganizer kpat kppp krdc kreversi krfb
kruler krusader ksame kscd kscreensaver kshisen ksnapshot kspaceduel kstars
kstars-data ksysguard ksysguardd kteatime ktimer ktorrent ktouch ktron kttsd
ktuberling kturtle ktux kuser kwalletmanager kweather kwin kwordquiz
laptop-detect lbreakout2 lbreakout2-data less lib64gcc1 lib64gomp1
lib64mudflap0 liba52-0.7.4 libaa1 libacl1 libacl1-dev libacr38u
libacr38ucontrol0 libantlr-java libantlr-java-gcj libart-2.0-2 libart-2.0-dev
libarts1-dev libarts1c2a libartsc0 libartsc0-dev libasound2 libasound2-dev
libaspell-dev libaspell15 libasyncns0 libatk1.0-0 libattr1 libattr1-dev
libaudio-dev libaudio2 libaudiofile-dev libaudiofile0 libauthen-sasl-perl
libavahi-client-dev libavahi-client3 libavahi-common-data libavahi-common-dev
libavahi-common3 libavahi-compat-libdnssd1 libavahi-glib1 libavahi-qt3-1
libavahi-qt3-dev libavc1394-0 libavdevice52 libavformat52 libavutil49
libbcel-java libbeid2 libbeid2-dev libbeidlibopensc2 libbeidlibopensc2-dev
libblas3gf libblkid1 libbonobo2-0 libbonobo2-common libbonoboui2-0
libbonoboui2-common libbz2-1.0 libbz2-dev libc6 libc6-amd64 libc6-dev
libc6-dev-amd64 libc6-i686 libcaca0 libcairo-perl libcairo2 libcairomm-1.0-1
libcap2 libccid libcdparanoia0 libclass-accessor-perl libclucene0ldbl
libcomerr2 libcommons-beanutils-java libcommons-collections-java
libcommons-collections3-java libcommons-dbcp-java libcommons-digester-java
libcommons-el-java libcommons-launcher-java libcommons-logging-java
libcommons-modeler-java libcommons-pool-java libcompress-raw-zlib-perl
libcompress-zlib-perl libconsole libcpufreq0 libcroco3 libcrypt-ssleay-perl
libcucul0 libcups2 libcups2-dev libcupsimage2 libcurl3 libcurl3-gnutls
libcwidget3 libdaemon0 libdb4.6 libdb4.6++ libdbus-1-3 libdbus-1-dev
libdbus-glib-1-2 libdc1394-22 libdevel-symdump-perl libdevmapper1.02.1
libdigest-hmac-perl libdigest-sha1-perl libdiscid0 libdjvulibre21 libdrm2
libdv4 libdvdcss2 libdvdnav4 libebook1.2-9 libecal1.2-7 libecj-java
libecj-java-gcj libedit2 libenca0 libenchant1c2a libesd0 libesd0-dev
libexif-dev libexif12 libexpat1 libexpat1-dev libfaac0 libfcgi-perl libffi5
libfftw3-3 libfile-remove-perl libfinance-quote-perl libflac++6 libflac8
libfontconfig1 libfontconfig1-dev libfontenc1 libfreetype6 libfreetype6-dev
libfreezethaw-perl libfribidi0 libfs6 libgadu3 libgail-common libgail18
libgamin0 libgc1c2 libgcc1 libgcc1-dbg libgcj-bc libgcj-common libgconf2-4
libgcrypt11 libgcrypt11-dev libgd2-xpm libgdbm3 libgdl-1-common libgeoip1
libgfortran3 libggi-target-x libggi2 libgif4 libgii1 libgii1-target-x
libgimp2.0 libgksu2-0 libgl1-mesa-dev libgl1-mesa-dri libgl1-mesa-glx
libglade2-0 libglib-perl libglib2.0-0 libglib2.0-dev libglibmm-2.4-1c2a
libglu1-mesa libglu1-mesa-dev libgmp3c2 libgnome-keyring0 libgnome-media0
libgnome-menu2 libgnome2-0 libgnome2-common libgnomecanvas2-0
libgnomecanvas2-common libgnomecups1.0-1 libgnomeprint2.2-0
libgnomeprint2.2-data libgnomeprintui2.2-0 libgnomeprintui2.2-common
libgnomeui-0 libgnomeui-common libgnomevfs2-0 libgnomevfs2-bin
libgnomevfs2-common libgnomevfs2-extra libgnutls-dev libgnutls26 libgomp1
libgomp1-dbg libgpg-error-dev libgpg-error0 libgpgme11 libgphoto2-2
libgphoto2-2-dev libgphoto2-port0 libgpm2 libgpod-common libgpod4 libgs8
libgsf-1-114 libgsf-1-common libgsm1 libgssglue1
libgstreamer-plugins-base0.10-0 libgstreamer0.10-0 libgtk2-perl libgtk2.0-0
libgtk2.0-common libgtkmm-2.4-1c2a libgtksourceview2.0-0
libgtksourceview2.0-common libgtkspell0 libgtop2-7 libgtop2-common
libgutenprint2 libhal-storage1 libhal1 libhsqldb-java libhsqldb-java-gcj
libhtml-parser-perl libhtml-template-perl libhtml-tree-perl libhunspell-1.2-0
libhyphen0 libice-dev libice6 libidl0 libidn11 libidn11-dev libiec61883-0
libieee1284-3 libieee1284-3-dev libifp4 libijs-0.35 libilmbase-dev libilmbase6
libimlib2 libio-compress-base-perl libio-compress-zlib-perl
libio-socket-ssl-perl libjack-dev libjack0 libjasper-dev libjasper1
libjaxp1.3-java libjaxp1.3-java-gcj libjline-java libjpeg-progs libjpeg62
libjpeg62-dev libjsch-java libkarma0 libkeyutils1 libklibc libkrb5-dev libkrb53
libksba8 liblapack3gf liblcms1 liblcms1-dev libldap-2.4-2 liblircclient0
liblocale-gettext-perl liblockdev1 liblockfile1 liblog4j1.2-java liblua50
liblua50-dev liblualib50 liblualib50-dev liblzo2-2 libmad0 libmad0-dev
libmagic1 libmail-box-perl libmail-sendmail-perl libmailtools-perl libmalaga7
libmikmod2 libmime-tools-perl libmime-types-perl libmimelib1c2a libmldbm-perl
libmng-dev libmng1 libmp3lame0 libmudflap0 libmudflap0-4.3-dev
libmusicbrainz4c2a libmx4j-java libnautilus-extension1 libncurses5 libncursesw5
libneon27 libnet-libidn-perl libnet-ssleay-perl libnetpbm10
libnews-nntpclient-perl libnewt0.52 libnfsidmap2 libnjb5 libnl1 libnotify1
libnspr4-0d libnss-mdns libnss3-1d libobject-realize-later-perl libofa0
libogg-dev libogg0 liboil0.3 libopenal1 libopenct1 libopenexr-dev libopenexr6
libopensync0 liborbit2 libossp-uuid-perl libpam-gnome-keyring libpam-modules
libpam-runtime libpam0g libpanel-applet2-0 libpango1.0-0 libpango1.0-common
libpaper1 libparse-debianchangelog-perl libpcap0.8 libpci3 libpcre3
libpcre3-dev libpcrecpp0 libpcsc-perl libpcsclite-dev libpcsclite1 libperl5.10
libphonon4 libpisock9 libpixman-1-0 libpixman-1-dev libpng12-0 libpng12-dev
libpod-coverage-perl libpoppler-qt2 libpopt0 libpostproc51 libpq5 libpth20
libpthread-stubs0 libpthread-stubs0-dev libpulse0 libqca2 libqt3-compat-headers
libqt3-headers libqt3-mt libqt3-mt-dev libqt4-core libqt4-dbus libqt4-designer
libqt4-network libqt4-qt3support libqt4-script libqt4-sql libqt4-sql-mysql
libqt4-svg libqt4-test libqt4-xml libqtcore4 libqtgui4 libraptor1 librdf0
libreadline5 libregexp-java librpcsecgss3 librsvg2-2 librsvg2-common libruby1.8
libsamplerate0 libsane libsane-dbg libsane-dev libsane-extras
libsane-extras-dbg libsane-extras-dev libsasl2-2 libsasl2-dev libsasl2-modules
libschroedinger-1.0-0 libsdl-gfx1.2-4 libsdl-image1.2 libsdl-mixer1.2
libsdl-perl libsdl1.2debian libsdl1.2debian-alsa libselinux1 libsemanage1
libsensors-dev libsensors3 libsensors4 libsepol1 libservlet2.4-java libshout3
libsigc++-2.0-0c2a libslang2 libslp1 libsm-dev libsm6 libsmbclient libsmbios2
libsnack2 libsndfile1 libsnmp-base libsnmp-perl libsnmp15 libsoap-lite-perl
libsoprano4 libsoup2.4-1 libsqlite3-0 libss2 libssh2-1 libssl-dev libssl0.9.8
libstartup-notification0 libstdc++5 libstdc++6 libstdc++6-4.3-dev
libstlport4.6ldbl libstreamanalyzer0 libstreams0 libstrigiqtdbusclient0
libsvga1 libswscale0 libsysfs2 libtag1c2a libtagc0 libtar libtasn1-3
libtasn1-3-dev libtest-pod-perl libtext-charwidth-perl libtext-iconv-perl
libtext-wrapi18n-perl libthai-data libthai0 libtheora0 libtidy-0.99-0
libtiff-tools libtiff4 libtiff4-dev libtiffxx0c2 libtimedate-perl libtool
libts-0.0-0 libtunepimp5 libupnp3 liburi-perl libusb-0.1-4 libusb-dev
libuser-identity-perl libustr-1.0-1 libuuid-perl libuuid1 libvcdinfo0
libvisual-0.4-0 libvoikko1 libvorbis-dev libvorbis0a libvorbisenc2
libvorbisfile3 libwavpack1 libwbclient0 libwine libwine-alsa libwine-cms
libwine-gl libwine-gphoto2 libwine-ldap libwine-print libwine-sane libwmf0.2-7
libwnck-common libwnck22 libwpg-0.1-1 libwrap0 libwrap0-dev libwww-perl
libwxbase2.6-0 libwxbase2.8-0 libwxgtk2.6-0 libwxgtk2.8-0 libx11-6 libx11-data
libx11-dev libx86-1 libxalan2-java libxalan2-java-gcj libxau-dev libxau6
libxaw7 libxcb-render-util0 libxcb-render0 libxcb-shape0 libxcb-shm0 libxcb-xv0
libxcb1 libxcb1-dev libxcomposite1 libxcursor-dev libxcursor1 libxdamage1
libxdmcp-dev libxdmcp6 libxerces-c28 libxerces2-java libxerces2-java-gcj
libxext-dev libxext6 libxfixes-dev libxfixes3 libxfont1 libxft-dev libxft2
libxi-dev libxi6 libxine1 libxine1-bin libxine1-console libxine1-ffmpeg
libxine1-misc-plugins libxine1-plugins libxine1-x libxinerama-dev libxinerama1
libxkbfile1 libxml-sax-perl libxml-simple-perl libxml2 libxml2-dev
libxml2-utils libxmmsclient-glib1 libxmu-dev libxmu-headers libxmu6 libxmuu1
libxosd2 libxpm4 libxrandr-dev libxrandr2 libxrender-dev libxrender1 libxres1
libxslt1-dev libxslt1.1 libxss1 libxt-dev libxt6 libxtst6 libxv1 libxvidcore4
libxvmc1 libxxf86dga1 libxxf86vm1 libyaml-syck-perl lintian linux-image-2.6-686
linux-libc-dev linux-sound-base listen lm-sensors locales lockfile-progs login
logrotate lp-solve lsb-base lsb-release lskat lsof lua50 lynx lynx-cur m4 make
makedev man-db manpages manpages-fr manpages-fr-extra mawk mc memtest86
memtester menu menu-xdg mesa-common-dev mesa-utils metacity-common mime-support
mktemp mlocate module-assistant module-init-tools mount mplayer mtools mtr-tiny
mutt myspell-en-us myspell-fr-gut mysql-common nano ncurses-base ncurses-bin
ncurses-term net-tools netbase netpbm network-manager network-manager-kde
nfs-common nfs-kernel-server notification-daemon ntfs-3g ntp ntpdate numlockx
nvidia-glx nvidia-kernel-common nvidia-kernel-source nvidia-settings
nvidia-xconfig ocrad openbsd-inetd openct openprinting-ppds openssh-client
openssh-server openssl openssl-blacklist oss-compat partimage passwd patch
patchutils pciutils pcsc-tools pcscd perl perl-base perl-modules phonon
phonon-backend-xine pidentd pinentry-gtk2 pkg-config pm-utils pmount po-debconf
policycoreutils poppler-utils portmap powermgmt-base ppp procmail procps psmisc
psutils python python-4suite-doc python-4suite-xml python-cairo python-cddb
python-central python-dbg python-dbus python-dev python-eggtrayicon
python-gamin python-glade2 python-gnome2 python-gobject python-gpod
python-gst0.10 python-gtk2 python-gtkmozembed python-gtksourceview2
python-imaging python-imaging-dbg python-imaging-sane python-imaging-sane-dbg
python-ipy python-libxml2 python-minimal python-mutagen python-newt
python-notify python-ogg python-pymad python-pyorbit python-pysqlite2
python-pyvorbis python-qt3 python-reportlab python-selinux python-semanage
python-sepolgen python-sip4 python-support python-tk python-tunepimp python2.5
python2.5-dbg python2.5-dev python2.5-minimal qt-x11-free-dbg qt3-dev-tools
qt4-qtconfig raptor-utils rcconf readline-common redland-utils reiserfsprogs
reportbug rsyslog ruby ruby1.8 samba samba-common samba-doc sane sane-utils
scons scrollkeeper sed selinux-policy-default sg3-utils sgml-base sgml-data
shared-mime-info sharutils smb4k smbclient smbfs smplayer smplayer-themes
smplayer-translations sqlite3 ssh ssl-cert strace streamripper streamtuner sudo
sun-java6-bin sun-java6-jre sun-java6-plugin swat swfdec-mozilla sysv-rc
sysvinit sysvinit-utils tar tasksel tasksel-data tcl-tls tcl8.4 tcl8.5 tcpd
tcsh tex-common texinfo texlive-base texlive-common texlive-doc-base
texlive-fonts-recommended tidy time tk8.4 tk8.5 traceroute transfig
ttf-bitstream-vera ttf-dejavu ttf-dejavu-core ttf-dejavu-extra ttf-dustin
ttf-kochi-gothic ttf-liberation ttf-opensymbol tzdata ucf udev unixodbc unrar
unzip update-inetd usbutils util-linux vbetool vim-common vim-tiny vlc vlc-nox
vsftpd w32codecs w3m wamerican wdiff webhttrack wfrench wget whiptail whois
winbind wine wine-bin wine-utils wireless-tools wodim wpasupplicant x11-apps
x11-common x11-session-utils x11-utils x11-xfs-utils x11-xkb-utils
x11-xserver-utils x11proto-core-dev x11proto-fixes-dev x11proto-fonts-dev
x11proto-input-dev x11proto-kb-dev x11proto-randr-dev x11proto-render-dev
x11proto-video-dev x11proto-xext-dev x11proto-xinerama-dev xauth xbase-clients
xbitmaps xcursor-themes xdg-utils xfonts-100dpi xfonts-75dpi xfonts-base
xfonts-encodings xfonts-intl-european xfonts-scalable xfonts-utils xine-ui
xinit xkb-data xmahjongg xml-core xmms2 xmms2-client-cli xmms2-core
xmms2-plugin-alsa xmms2-plugin-id3v2 xmms2-plugin-mad xmms2-plugin-vorbis xorg
xsane xsane-common xserver-xorg xserver-xorg-core xserver-xorg-dev
xserver-xorg-input-all xserver-xorg-input-evdev xserver-xorg-input-kbd
xserver-xorg-input-mouse xserver-xorg-input-synaptics xserver-xorg-input-wacom
xserver-xorg-video-all xserver-xorg-video-apm xserver-xorg-video-ark
xserver-xorg-video-ati xserver-xorg-video-chips xserver-xorg-video-cirrus
xserver-xorg-video-dummy xserver-xorg-video-fbdev xserver-xorg-video-glint
xserver-xorg-video-i128 xserver-xorg-video-i740 xserver-xorg-video-intel
xserver-xorg-video-mach64 xserver-xorg-video-mga xserver-xorg-video-neomagic
xserver-xorg-video-nv xserver-xorg-video-openchrome xserver-xorg-video-r128
xserver-xorg-video-radeon xserver-xorg-video-radeonhd
xserver-xorg-video-rendition xserver-xorg-video-s3 xserver-xorg-video-s3virge
xserver-xorg-video-savage xserver-xorg-video-siliconmotion
xserver-xorg-video-sis xserver-xorg-video-sisusb xserver-xorg-video-tdfx
xserver-xorg-video-tga xserver-xorg-video-trident xserver-xorg-video-tseng
xserver-xorg-video-vesa xserver-xorg-video-vmware xserver-xorg-video-voodoo
xterm xtrans-dev zenity zlib1g zlib1g-dev
1311 mis à jour, 512 nouvellement installés, 73 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 1896Mo dans les archives.
Après cette opération, 1319Mo d'espace disque supplémentaires seront utilisés.
E: Pas assez d'espace disponible sur /var/cache/apt/archives/

Je présume que cette avalanche de mises à jour, d'ajouts et de suppression est due à la sortie de Debian Squeeze (6.0.0) et que si j'effectue la manoeuvre (après avoir libérer de l'espace pour /var/cache/apt/archives), c'en sera fini de ma Debian Lenny et je me retrouverai avec Squeeze (vu que le noyau 2.6.32-5 - qui est celui de Squeeze - fait partie des nouveautés)

Cela dit, si je fais "simplement" apt-get upgrade, cela se termine par :

638 mis à jour, 0 nouvellement installés, 0 à enlever et 680 non mis à jour.
Il est nécessaire de prendre 419Mo dans les archives.
Après cette opération, 131Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer [O/n] ?

Et là, je ne sais pas quel sera l'impact si j'accepte.

Une idée quelqu'un ?

Cela dit, je me souviens que voici quelques mois, j'avais modifié mon sources.list et à la suite, j'avais eu aussi une proposition de mise à jour comportant plusieurs centaines de paquets.

J'avais accepté ce qui a complètement planté ma Lenny que j'ai heureusement pu restaurer grâce à une image que j'avais eu la précaution de faire au préalable.

Je me méfie donc de ce qui précède.

Amicalement,



Modifié par Mimile le 11/02/2011 09:25
Publicité
Logicien
 Posté le 11/02/2011 à 20:09 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Astucien

Allo,

je viens de faire un dist-upgrade de ma Debian Sid (unstable). J'ai accepté la suppression de Xorg sans mise-à-jour vers une version plus récente. Pendant deux jours, je n'avais pas d'interface graphique. C'est seulement quand la nouvelle version de Xorg est arrivée dans Debian Incoming que j'ai pu passer à Xorg 1.9.4. Depuis, j'ai des problèmes avec le pilote radeon et KMS qui font redémarrer le système, sans aucun message comme ressource, lorsque je lance glxgears. Je cherche encore la cause.

Il y a des risques faire une mise-à-jour. La configuration de la version précédente d'un paquet peut ne plus convenir au nouveau paquet, il peut y avoir de nouveaus bugs, etc. Cela implique de se tenir au courant de l'évolution des logiciels libres. Avec seulement les dépôts testing et stable, le risque de désinstallation d'un paquet sans remplacement immédiat est minime je crois, si on fait un dist-upgrade. Ces dépôts sont suffisamment avancés pour ne pas avoir à attendre pour remplacer un paquet.

Si on ne modifie pas les préférences, apt-get installe toujours la version la plus récente d'un paquet parmi ceux disponibles dans les dépôts du sources.list, quand toutes les dépendances sont satisfaites. L'ordre des dépôts du sources.list a à voir surtout, à ce que je comprend, avec la priorité des noms de domaines où récupérer les paquets. Un apt-get upgrade ne supprime aucun paquet. apt-get dist-upgrade met à jour tout ce qui peut l'être au prix de désinstaller les paquets dont les dépendances ne sont pas satisfaites par la mise-à-jour.

Tout ça pour dire que oui, faire une sauvegarde est intelligent quand la mise-à-jour est majeure. Utilisez dist-upgrade et les dépôts unstable seulement "si vous savez ce que vous faites.".

Vive L'Inux !

Logicien
 Posté le 20/02/2011 à 00:41 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Astucien

Il m'a fallu 8 jours à faire des mise-à-jours pour que le problème d'utilisation des effets 3D avec Glxgears et Compiz sous Xorg 1.9.4 se règle. Je croyais qu'une première mise-à-jour importante du pilote xserver-xorg-video-ati, incluant xserver-xorg-video-radeon, ainsi que des librairies 3D DRI, DRM et Mesa reglerait le problème, mais non. La dernière la mise-à-jour de plus de 300 mo de téléchargement, incluant le passage du noyau linux-image-2.6.32-5-amd64 vers linux-image-2.6.37-1-amd64, tout un saut, me permet maintenant d'utiliser les effets 3D sans problème. Le noyau 2.6.32 n'était possiblement pas adapté à Xorg 1.9.4.

Tout est maintenant correct, mais le pilote b43 reste disfonctionnel avec ma carte sans fil BCM4312. J'utilise le pilote hybride wl de Broadcom. Ça bouge beaucoup sous Debian Sid depuis la sortie de Squeeze. apt-get dist-upgrade n'a pas désinstallé autant de paquets chez moi depuis longtemps. Paquets qu'il me faut réinstaller manuellement lorsqu'une nouvelle version est disponible suite à apt-get update.

Je suis content. Debian/GNU/Linux avec Xorg 1.9.4 et le noyau Linux 2.6.37. Je me sens vraiment à jour avec les versions logicielles les plus récentes. ArchLinux qui offre des versions très récentes des logiciels, ne dépasse pas ces versions présentement.

Vive Debian !



Modifié par Logicien le 20/02/2011 04:43
Mimile
 Posté le 20/02/2011 à 17:10 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Astucien

Bonjour,

Désolé pour ce silence prolongé mais j'ai été plutôt occupé ces derniers jours.

Cela dit, ce week-end, j'ai testé Squeeze (KDE et GNOME) en virtuel sous WinXP (Virtualbox).

1er étonnement : dans la config sous Virtualbox, j'ai attribué à chacune 486 Mo de RAM et mon CPU de 1467 Mhz n'est utilisé qu'à 8 à 10 % au repos avec Windows en arrière-plan. Or, chacune des versions tourne beaucoup moins bien dans ce contexte que sur mon ordinosaure où je les ai installées en dur (CPU de 500 Mhz et 192 Mo de RAM).

2ème constatation : j'ai déjà posté pour dire que je détestais KDE 4 ; je persiste et signe : c'est franchement pénible : rien que pour installer sur le bureau un raccourci qui pointe vers autre chose qu'un logiciel repris dans la liste, c'est tout un travail. De plus, le script python associé à mon thème Superkaramba ne fonctionne pas, ce qui l'ampute de la plus grande partie de ses fonctions.

Gnome est finalement plus convivial.

Comme je souhaite conserver ma Debian Lenny et que, malheureusement, je ne suis plus en mesure de créer de nouvelles partititions sur mes disques durs, je vais sacrifier Linux Mint 7 et y installer Squeeze + Gnome pour voir ce que ça donnera en dur.

Si je n'en suis pas content, je restaurerai ma Linux Mint que j'ai sauvegardée sur un DD externe.

A+

v4l3nt1n
 Posté le 21/02/2011 à 11:24 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Nouvel astucien

Ton problème viens peut-être du fait de la sortie récente de Squeeze.

Hors, squeeze présente de nombreuses différences par rapport à Lenny.

Mimile
 Posté le 22/02/2011 à 10:26 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Astucien

Oui, c'est probablement dû à la sortie de Squeeze car je constate que dans mon sources.list, il y a - notamment - ceci :

################################################
## squeeze (testing)
deb http://ftp.fr.debian.org/debian/ testing main contrib non-free
deb-src http://ftp.fr.debian.org/debian/ testing main contrib non-free

## squeeze multimedia
deb http://www.debian-multimedia.org testing main non-free
deb-src http://www.debian-multimedia.org testing main non-free

## squeeze security
deb http://security.debian.org/ testing/updates main contrib non-free
deb-src http://security.debian.org/ testing/updates main contrib non-free

A priori, d'après mon fichier "preferences", la priorité est donnée à Lenny stable mais je suppose que si apt-get ne trouve rien de neuf dans ces dépôts, il se pourrait qu'il se rabatte sur testing.

La question est de savoir si ces logiciels développés pour Debian Squeeze sont complètement compatibles avec Debian Lenny.

Cela dit, je dois avouer que ces notions de dépôts stable, testing, squeeze, sid etc... restent obscures pour moi et je dois ajouter que la façon de configurer du fichier "preferences" reste mystérieuse.

En fait, j'ai repiqué - bêtement - mon sources.list et le "preferences" qui va avec sur un site dévolu à Debian.

Là, pour l'instant, je suis sous WinXP mais quand je retournerai sous Debian, je neutraliserai les dépôts testing pour voir si j'aurai encore cette avalanche de propositions de mise à jour.

Je reviendrai dire le résultat.

A bientôt.

v4l3nt1n
 Posté le 22/02/2011 à 10:37 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Nouvel astucien

Car tu ne veux vraiment pas passer à Squeeze ?

Moi perso, quand j'aurai la motivation, j'updaterai mon Lenny en Squeeze.

Mimile
 Posté le 22/02/2011 à 11:07 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Astucien

Si, si, comme je l'ai indiqué plus haut, j'ai l'intention d'installer Squeeze en lieu et place de Linux Mint 7 car il m'est impossible d'encore ajouter des partitions à mes disques durs (je suis en triple boot WinXP - Lenny - Linux Mint 7).

Mais j'ai tellement peaufiné ma Lenny qui est maintenant hyper complète qu'il est hors de question que je prenne le risque de la bousiller en faisant un dist-upgrade aléatoire vers Squeeze.

A noter que j'ai déjà installé Squeeze en dur (les deux versions : KDE4 et Gnome) sur un vieil ordinosaure de 1998.

Vu les faibles capacités de l'ancêtre (CPU 500 Mhz et 192 Mo de RAM), leur fonctionnement est plutôt laborieux (surtout avec KDE4 que je n'apprécie absolument pas mais je suppose que je finirai par m'y faire).

Je les ai aussi installé sur mon PC habituel en virtuel sous WinXP avec VirtualBox et ils ne tournent pas mieux bien qu'en principe, ils disposent de davantage de ressources.

Je tenterai la manoeuvre le prochain week-end.

A+

v4l3nt1n
 Posté le 22/02/2011 à 11:10 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Nouvel astucien

Si t'es limité au niveau du nombre de partitions, faut faire des partition logiques (des partitions qui peuvent en contenir d'autres en fait.

Mimile
 Posté le 22/02/2011 à 22:11 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Astucien

v4l3nt1n a écrit :

Si t'es limité au niveau du nombre de partitions, faut faire des partition logiques (des partitions qui peuvent en contenir d'autres en fait.

La problème n'est pas vraiment le nombre de partitions, mais plutôt le fait que mes disques sont remplis à 95 %, et comme je l'ai dit, ces partitions contiennent des fichiers *.avi et *mp3 qui sont disponibles pour les autres PC de mon petit réseau familial (4 autres PC).

Comme je l'ai déjà dit, je vais virer ma Linux Mint 7 - dont je ne me sers pas vraiment mais que je trouve très sympathique - pour récupérer les 10 Go qu'elle occupe et y installer Debian Squeeze pour voir.

Si je n'y trouve rien de mieux que ma Lenny, je réinstallerai ma Mint 7 (sauvegardée sur un DD externe).

Je ne suis pas obsédé comme certains par les différentes évolutions des distributions vu que mon PC est toujours le même depuis 2002 et que je ne vois pas ce qu'une nouvelle distribution y apportera de plus.

Pour gouverne, j'ai abordé Linux avec Mandrake 10.0 que je n'ai remplacé que parce que le disque dur où elle se trouvait a rendu l'âme et que, tant qu'à faire, j'ai opté pour une distribution plus "moderne" (Mandriva 2009 free) qui, en fait, ne m'a rien apporté de plus (au contraire : plus moyen de trouver ou installer le driver de ma vieille carte video nVidia).

Bonne soirée.

A+

Page : [1] 
Page 1 sur 1

Vous devez être connecté pour participer à la discussion.
Cliquez ici pour vous identifier.

Vous n'avez pas de compte ? Créez-en un gratuitement !
Recevoir PC Astuces par e-mail


La Lettre quotidienne +226 000 inscrits
Avec l'actu, des logiciels, des applis, des astuces, des bons plans, ...

Les bonnes affaires
Une fois par semaine, un récap des meilleurs offres.

Les fonds d'écran
De jolies photos pour personnaliser votre bureau. Une fois par semaine.

Les nouveaux Bons Plans
Des notifications pour ne pas rater les bons plans publiés sur le site.

Les bons plans du moment PC Astuces

Tous les Bons Plans
-15 € dès 99 € chez Rakuten
-15 € @Rakuten
Lot de 3 ventilateurs Corsair LL120 PWM Dual Light Loop RGB LED à 64,90 €
64,90 € 90 € -28% @Amazon
Chargeur rapide USB-C Anker Nano II 65W à 35,99 €
35,99 € 49,99 € -28% @Amazon
Ecran 27 pouces incurvé KTC H27S17 (QHD, 165 Hz, 1 ms, HDR10) à 219 €
219 € 300 € -27% @Geekbuying
Jeu de société HeroQuest à 99,36 €
99,36 € 124,99 € -21% @Amazon
Chaise de bureau ergonomique Yaheetech (accoudoirs, soutien lombaires) à 75,04 €
75,04 € 120 € -37% @Amazon
Tournevis de précision (61 pièces, informatique, électronique, téléphone, console) à 14,82 €
14,82 € 29 € -49% @Geekbuying
25 € de réduction à partir de 299 € chez Cdiscount
-25 € @Cdiscount
SSD Samsung 870 QVO 1 To à 64,99 €
64,99 € 75 € -13% @Amazon
PC Portable 17.3 pouces Medion Erazer Beast X30 (QHD 165 Hz, Core i7 12700H, 16 Go, SSD 1 To, GeForce RTX 3070 Ti, Windows 11) à 1499,99 €
1499,99 € 2039,99 € -26% @Amazon

Sujets relatifs
Multiple boot WinXP - Win7 - Debian Lenny
Démarrage "clignotant" Debian Lenny
Impossible d'entrer en session (Debian Lenny).
Debian : la version 5.0 « Lenny » arrive !
Debian Lenny - console SU - no protocol xhost +
Debian Lenny, KDE 3.5 et nepomukserver
Debian Lenny et NetaTalk
Samba, smb4k et kdewallet (Debian Lenny testing)
problème Lecture DVD sous Debian Lenny testing
Activation pavé numérique (Debian Etch et Lenny)
Plus de sujets relatifs à Debian Lenny (5) et apt-get dist-upgrade
 > Tous les forums > Forum Linux